Subject: [Openpgp-dt] Regrets today (2022-03-09)

From: NIIBE Yutaka <[email-masked]>
Date: Wed, 09 Mar 2022 21:01:56 +0900

Hello,

Due to side effect by booster shot, I need to sleep earlier today.
I can't attend today.

For my action item, I added a comment:
https://gitlab.com/openpgp-wg/rfc4880bis/-/issues/84

My background is that I consider adding an API for libgcrypt to expose
AES GCM, in the way generating key and iv internally.  (Currently, AES
GCM cannot be used when FIPS mode is enabled.)

(This is not a serious issue for now, because there are other parts
which don't work well when FIPS mode is enabled.)
--